/**
 * include.html 全站布局微调（自 template/reying/css/ 引用 ../images/）
 */
body {
	font-family: "Microsoft YaHei", "微软雅黑", "STHeiti", "WenQuanYi Micro Hei", SimSun, sans-serif;
	padding-top: 0;
}

[class*=col-],
.myui-content__list li,
.myui-vodlist__media.col li {
	padding: 10px;
}

.btn {
	border-radius: 5px;
}

.myui-vodlist__thumb {
	border-radius: 5px;
	padding-top: 150%;
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-color: hsla(0, 0%, 48%, .12);
}

.myui-vodlist__thumb.square {
	padding-top: 100%;
	background-image: url(http://tva1.sinaimg.cn/large/0060lm7Tly1g5babop7czj30gb0e9tbc.jpg);
	background-repeat: no-repeat;
}

.myui-vodlist__thumb.wide {
	padding-top: 60%;
	background-image: url(../images/loading2.gif);
	background-repeat: no-repeat;
}

.myui-vodlist__thumb.actor {
	padding-top: 140%;
}

.flickity-prev-next-button.previous {
	left: 10px;
}

.flickity-prev-next-button.next {
	right: 10px;
}

.myui-sidebar {
	padding: 0 0 0 20px;
}

.myui-panel {
	margin-bottom: 20px;
	border-radius: 5px;
}

.myui-panel-mb {
	margin-bottom: 20px;
}

.myui-player__item .fixed {
	width: 500px;
}

.myui-vodlist__text li a,
.myui-vodlist__media li {
	padding: 10px 0;
}

.myui-screen__list {
	padding: 10px 10px 0;
}

.myui-screen__list li {
	margin-bottom: 10px;
	margin-right: 10px;
}

.myui-page {
	padding: 0 10px;
}

.myui-extra {
	right: 20px;
	bottom: 30px;
}

@media (min-width: 1200px) {
	.container {
		max-width: 1920px;
		padding-left: 120px;
		padding-right: 120px;
	}

	.container.min {
		width: 1200px;
		padding: 0;
	}
}

@media (max-width: 767px) {
	body,
	body.active {
		padding-bottom: 50px;
	}

	[class*=col-],
	.myui-panel,
	.myui-content__list li {
		padding: 5px;
	}

	.flickity-prev-next-button.previous {
		left: 5px;
	}

	.flickity-prev-next-button.next {
		right: 5px;
	}

	.myui-vodlist__text li a,
	.myui-vodlist__media li {
		padding: 10px 0;
	}

	.myui-screen__list {
		padding: 10px 5px 0;
	}

	.myui-screen__list li {
		margin-bottom: 5px;
		margin-right: 5px;
	}

	.myui-extra {
		right: 20px;
		bottom: 50px;
	}

	.myui-page {
		padding: 0 5px;
	}
}

.myui-topbg {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
}
